## evolution-clamav 1.0.3%2Bdeb11u4

=== debian/changelog ===
evolution-clamav (1.0.3+deb11u4) bullseye; urgency=medium

  * Correct Copyright dates.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Update watch file to support ~.
  * Correct versions of support files.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 04 Aug 2023 09:27:37 +0100

evolution-clamav (1.0.3+deb11u3) bullseye; urgency=medium

  * Update Copyright for 2023.
  * Update watch file to use git mode.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 18 Mar 2023 10:39:34 +0000

evolution-clamav (1.0.3+deb11u2) bullseye; urgency=medium

  * Upgrade to compatibility level 13.
  * Update debian/* Copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Apr 2022 09:28:19 +0100

evolution-clamav (1.0.3-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Review up to current standards version 4.5.1
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Nov 2021 10:37:19 +0000

evolution-clamav (1.0.2-deb11u1) bullseye; urgency=medium

  * Create bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 09:57:27 +0100
